package com.yeejoin.amos.boot.module.jcs.api.service;

/**
 * 中心级用户登录信息同步至站端
 * @author DELL
 */
public interface ICcsToStationUserInfo {

    /**
     * 发送登录信息至站端
     * @param userInfo 用户登录后信息
     */
    void sendUserInfoToStation(String userInfo);

    /**
     * 保存用户信息至redis
     */
    void saveUserInfoToRedis() throws Exception;

    void test() throws Exception;
}
